Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 768662 - Review Request: DWFToolkit - DWF Toolkit provides APIs for reading and writing 3D DWF from any application
Summary: Review Request: DWFToolkit - DWF Toolkit provides APIs for reading and writin...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: BuildFails
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2011-12-17 18:19 UTC by Nicolas Chauvet (kwizart)
Modified: 2015-12-11 16:13 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-11 16:13:20 UTC


Attachments (Terms of Use)

Description Nicolas Chauvet (kwizart) 2011-12-17 18:19:33 UTC
Spec URL:
http://kwizart.fedorapeople.org/review/DWFToolkit.spec
SRPM URL:
http://kwizart.fedorapeople.org/review/DWFToolkit-7.7-1.fc14.src.rpm
Description: DWF Toolkit provides APIs for reading and writing 3D DWF from any application

This package is known to create a library with an unusual SONAME.
I think that shouldn't be corrected in the package because it would create a incompatibility with a SONAME deviating from upstream.

This is wip since it doesn't build in f16 (should work in f14).

Comment 1 James Hogarth 2015-12-04 03:32:55 UTC
Since the build is failing do you have any intention of progressing this?

If not this should be closed so that anyone else interested in the package is able to see no active review and can do so.

Comment 2 James Hogarth 2015-12-11 16:13:20 UTC
It's been over a week with no response from the requestor to the NeedsInfo flag.

Closing as per policy.


Note You need to log in before you can comment on or make changes to this bug.